GEODE-8989: Bump spring-security from 5.2.4 to 5.2.9
authorOwen Nichols <onichols@apache.org>
Tue, 2 Mar 2021 01:22:10 +0000 (17:22 -0800)
committerOwen Nichols <onichols@apache.org>
Tue, 2 Mar 2021 01:22:10 +0000 (17:22 -0800)
commitdb42c55eff83483975f648de59732a6744abb2b9
treeb3cdd24fbf2cda7939589fd230d1a5d6303b4167
parent8d4f6ea05241e1d805e737ca91cef0dea504ef99
GEODE-8989: Bump spring-security from 5.2.4 to 5.2.9
boms/geode-all-bom/src/test/resources/expected-pom.xml
buildSrc/src/main/groovy/org/apache/geode/gradle/plugins/DependencyConstraints.groovy